<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Q &amp; A</h1>

<table width="95%">
<tr>
<td valign="top" width="50%">
<ul>
<li> <a href="http://libvirt.org">libvirt.org</a>
<li> <a href="http://libguestfs.org">libguestfs.org</a>
<li> <a href="http://openstack.org">openstack.org</a>
<li> <a href="http://openstack.redhat.com">openstack.redhat.com</a>
<li> <a href="http://ovirt.org">ovirt.org</a>
</ul>

<p>
<small>Presentation software:</small> <b>Tech Talk PSE</b>
</p>
<p>
<small>Download the presentation and/or the presentation software from</small>
<a href="http://git.annexia.org">git.annexia.org</a>
</p>

</td>
<td valign="top" width="50%">
<p>
Ask me anything about:
</p>
<ul>
<li> virtualization with KVM in CentOS
<li> libvirt
<li> libguestfs
<li> virt-* tools
<li> virsh
<li> OpenStack
<li> oVirt/RHEV-M
<li> RHEL 7
<li> &#x2026;
</ul>
</td>
</tr>
</table>
